<html lang="es">

<head>
    <title>Pagina principal : Videojuegos</title>
    <link rel="stylesheet" href="design.css">
</head>

<body>
    <div class="general">
        <main>

            <div class="top">
                <img height=100px width=100px src="https://i.stack.imgur.com/yZlqh.png">
                <h3><a class="toplink" href="">HOME</a>
                    <a class="toplink" href="">LINK2</a>
                    <a class="toplink" href="">LINK3</a>
                </h3>
            </div>

            <hr>

            <h1>Videojuegos</h1>

            <div class="pag1">

                <div class="juego">
                    <img class="wireframe1" src="https://i.stack.imgur.com/yZlqh.png">
                    <h2>Videojuegos name</h2>
                    <h3>Descripcion. Fecha lanzamiento</h3>
                </div>
                <div class="juego">
                    <img class="wireframe1" src="https://i.stack.imgur.com/yZlqh.png">
                    <h2>Videojuegos name</h2>
                    <h3>Descripcion. Fecha lanzamiento</h3>
                </div>
                <div class="juego">
                    <img class="wireframe1" src="https://i.stack.imgur.com/yZlqh.png">
                    <h2>Videojuegos name</h2>
                    <h3>Descripcion. Fecha lanzamiento</h3>
                </div>
                <div class="juego">
                    <img class="wireframe1" src="https://i.stack.imgur.com/yZlqh.png">
                    <h2>Videojuegos name</h2>
                    <h3>Descripcion. Fecha lanzamiento</h3>
                </div>
                <div class="juego">
                    <img class="wireframe1" src="https://i.stack.imgur.com/yZlqh.png">
                    <h2>Videojuegos name</h2>
                    <h3>Descripcion. Fecha lanzamiento</h3>
                </div>
                <div class="juego">
                    <img class="wireframe1" src="https://i.stack.imgur.com/yZlqh.png">
                    <h2>Videojuegos name</h2>
                    <h3>Descripcion. Fecha lanzamiento</h3>
                </div>
            </div>
        </main>

        <hr>

        <div class="pag2">
            <div class="trucos">
                <h1> Trucos</h1>
                <aside class="aside"></aside>
            </div>
            <div class="noticias">
                <h1 class="h1">Noticias</h1>
                <div class="juego2">
                    <img class="wireframe2" src="https://i.stack.imgur.com/yZlqh.png">
                    <h2>Titular</h2>
                    <h3>Texto introduccion</h3>
                </div>
                <div class="juego2">
                    <img class="wireframe2" src="https://i.stack.imgur.com/yZlqh.png">
                    <h2>Titular</h2>
                    <h3>Texto introduccion</h3>
                </div>
                <div class="juego2">
                    <img class="wireframe2" src="https://i.stack.imgur.com/yZlqh.png">
                    <h2>Titular</h2>
                    <h3>Texto introduccion</h3>
                </div>
                <div class="juego2">
                    <img class="wireframe2" src="https://i.stack.imgur.com/yZlqh.png">
                    <h2>Titular</h2>
                    <h3>Texto introduccion</h3>
                </div>

            </div>
        </div>
        <hr>
        <h1>Ranking</h1>
        <div class="ranking"> 
            <div class="profile">
                <img class="avatar" src="https://group16.co.za/wp-content/uploads/2021/10/male-blank.jpg" >
                <h2>Nombre</h2>
            </div>
            <div class="profile">
                <img class="avatar" src="https://group16.co.za/wp-content/uploads/2021/10/male-blank.jpg" >
                <h2>Nombre</h2>
            </div>
            <div class="profile">
                <img class="avatar" src="https://group16.co.za/wp-content/uploads/2021/10/male-blank.jpg" >
                <h2>Nombre</h2>
            </div>
            <div class="profile">
                <img class="avatar" src="https://group16.co.za/wp-content/uploads/2021/10/male-blank.jpg" >
                <h2>Nombre</h2>
            </div>
            <div class="profile">
                <img class="avatar" src="https://group16.co.za/wp-content/uploads/2021/10/male-blank.jpg" >
                <h2>Nombre</h2>
            </div>
            <div class="profile">
                <img class="avatar" src="https://group16.co.za/wp-content/uploads/2021/10/male-blank.jpg" >
                <h2>Nombre</h2>
            </div>
        </div>
        
        <br>
        <br>
        <hr>
        
    </div>
    <footer>
        <div class="footer">
            <div class="footerLEFT">
                <h2>Facebook</h2>
                <h2>Twitter</h2>
                <h2>Instagram</h2>
                <h2>RSS</h2>
            </div>
            <div class="footerRIGHT">
                <h2>Carrer d'aiguablava 121</h2>
                <h2>08033 Barcelona</h2>
            </div>
        </div>
        <h1>Copyright</h1>
    </footer>


</body>

</html>